
Figure - Bug #117693
【IOVDEV-24983】【VC1】【0072】【台架】【EE环境】【副屏】使用WiFi界面关闭WiFi后，热点也关闭
2023-04-27 15:29 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 17：23

【前提条件】：车机上电

【操作步骤】

1. 开启WiFi和热点，使用WiFi界面关闭WiFi后

【实际结果】

1.热点也关闭

【期望结果】

1.热点不关闭，依然正常开启状态

【车架号】：

【备注】：

UX：

UI：

UI动效：

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 16:21 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

■ Current conclusion

WiFi 相关功能正式环境会裁剪掉，所以相关问题不做处理。

■ Next action

麻烦测试确认并同步客户。

#2 - 2023-05-08 15:46 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-08 15:46 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-08 15:46 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

ap_close_abnormal.log 1.16 MB 2023-04-27 CDTS_Test 吴诗雨

使用WLAN关闭后，AP也被关闭.mp4 8.95 MB 2023-04-27 CDTS_Test 吴诗雨
